EZ_WidgetNotifyRuler(3)

NAME
EZ_WidgetNotifyRuler- notify a ruler widget about the mouse pointer location

SYNOPSIS
#include <EZ.h>

void EZ_WidgetNotifyRuler( EZ_Widget *ruler, int x, int y, EZ_Widget *srcWidget)
void EZ_XWindowNotifyRuler( EZ_Widget *ruler, int x, int y, EZ_Widget *srcWindow)

ARGUMENTS
ruler Specifies a ruler widget.

srcWidget specifies a widget.

srcWindow specifies an X window ID.

x,y specifies the pointer coordinates relative to the source window.

DESCRIPTION

EZ_WidgetNotifyRyler notify a ruler about the location of the mouse pointer relative the window of srcWidget.

EZ_XWindowNotifyRyler notify a ruler about the location of the mouse pointer relative srcWindow.

SEE ALSO
EZ_WidgetMarkRuler(3), EZ_GetRulerMarks(3)